/* TalkDaddy - Jared Hoyt 2006
Colors:
	Medium Orange: #FF7900
	Dark Orange: #DB6D0C
	Light Orange: #FFD7B5
	Text-bold Orange: #FF7A37
*/

body {
		margin: 0px;
		padding: 0px;
		background-color: #FFFFFF; }
	
body, p {
		font-size: 12px;
		font-family: Verdana, Arial, Helvetica, Sans-Serif;
		color: #525252; }
			
a { 
		text-decoration: none; }
		
h1 { 
		text-align: center; 
		color: #333333; 
		font-size: 22px; 
		margin: 0px; }
		
h2 { 
		color: #333333; 
		font-size: 19px;
		margin: 0px 0px 10px;
		font-family: Arial, Sans-serif; }
		
h3 {  
		color: #999999; 
		font-size: 15px; 
		margin: 0px; }
		
h4 {
		color: #525252; 
		font-size: 12px;
		margin: 0px 0px 5px; }
			
label {
        color: gray; }
		
form {
		margin: 0px;
		padding: 0px; }
			
/* Page Header */
#header {
		width: 780px;
		height: 80px;
		margin: 0px auto;
		padding: 0px; }
		
#logo {
		float: left;
		cursor: pointer;
		margin: 0px;
		padding: 0px;
		width: 247px;
		height: 80px;
		background: url(/images/logo.jpg);
		background-repeat: no-repeat; }

#navigationsmall {
		margin: 0px;
		padding: 5px 44px 0px 0px;
		text-align: right; 
		font: 11px Verdana, Arial, Helvetica, sans-serif; 
		list-style: none;
		line-height: 18px; }
	
		#navigationsmall li {  display: inline; }
		#navigationsmall a { margin: auto 0px; padding: 2px 4px; color: #6F6F6F; }
		#navigationsmall a:hover { color: #DB6D0C; text-decoration: none; }
	
#login {
		float: left;
		margin: 0px;
		padding: 7px 0px 0px 133px;
		font: 11px Verdana, Arial, Helvetica, sans-serif;
		visibility: hidden; }
		
		#login ul { margin: 0px; padding: 0px 5px 0px; float: left; list-style: none; }
		
#lgnlbl {
		float: left;
		margin-top: 16px;
		width: 91px;
		height: 15px;
		background: url(/images/header/lgnlbl.jpg);
		background-repeat: no-repeat;
		background-position: bottom right; }
		
#lgnsubmit {
		margin-top: 13px; }		
		
/* Main Panel */	
#main {
		width: 692px; 
		margin: 0px auto;
		padding: 0px; }

#splash {
		width: 692px;
		height: 169px;
		margin: 0px;
		padding: 0px;
		background: url(/images/window.jpg);
		background-repeat: no-repeat; }
		
#splashbottom {
		width: 692px;
		height: 22px;
		margin: 0px 0px 10px;
		padding: 5px 0px 0px;
		background: url(/images/mnu-back.jpg);
		background-repeat: repeat;
		font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
		color: #FFFFFF; }
		
		#splashbottom a { color: #FFFFFF; }
		
#mainmenu { 
		float: left;
		margin: 0px;
		padding: 0px;
		text-align: left;
		list-style: none; }
		
		#mainmenu li { margin: 0px; border-left: 1px dotted #FFD7B5; display: inline; }
		#mainmenu li a { margin: auto 5px; padding: 2px 8px; }
		#mainmenu li a:hover { text-decoration: none; background-color: #EC7914; }
		#mainmenu .first { border-left: none; }
		
#einfo {
		float: right;
		display: inline;
		margin-right: 10px;
		font-weight: bold; }
		
		#einfo a { padding: 3px 3px; font-weight: normal; }
		
/* Display Panels */
#panels {
		margin: 0px;
		padding: 0px; }

		#panels div { margin-bottom: 12px; float: left; width: 308px; border: 1px solid #FFD7B5; padding: 15px 15px 0px; }
		#panels div p a { color: #FF7A37; }
		#panels div h1 a { color: #333333; }
		#panels div h1 a:hover { border-bottom: 2px dotted #FFD7B5; }
		#panels div p a:hover { border-bottom: 1px dotted #FFD7B5; }
		#panels p {	margin: 18px 0px; }
		#panels .orangebold { font-weight: bold; color: #FF7A37; }
		
#panel1 {
		margin-right: 12px;
		height: 150px; }
		
#panel2 {
		height: 150px; }

#panel3 { 
		margin-right: 12px;
		height: 300px }
		
#panel4 {
		height: 300px; }

/* Tagger | Listen to the sustain! */
#tagger {
		width: 692px; 
		margin: 0px auto;
		padding: 0px; }
		
		#tagger p { margin: 0px; color: #9C9B9B; text-align: center; font-size: 10px; }
	
/* Forms */
.inputtext {
        border: 1px solid #FFD7B5;
		margin: 0px;
        padding: 3px;
        font-size: 11px;
        font-family: "lucida grande", tahoma, verdana, arial, sans-serif; }

.inputcheck {
		vertical-align: middle; }
		
.inputsubmit {
		padding: 0px 15px;
		margin: 0px 5px; }
				
input[type="text"],
input[type="password"],
input[type~="text"], 
input[type~="password"] {
        border: 1px solid #FFD7B5;
        padding: 3px;
        font-size: 11px;
        font-family: "lucida grande", tahoma, verdana, arial, sans-serif; }
		
		select:focus, input:focus { border-color: #FFBB81; }
		
/* International Country List */
#intcountries {
		width: 550px;
		height: 211px;
		padding: 10px;
		border: 2px solid #FFD7B5; }
		
		#intcountries p { text-align: center; }
		#intcountries .orangelite { color: #FF7A37; }
		
/* Side Bar */
#sidebar {
		float: left;
		width: 158px;
		font-family: "lucida grande", tahoma, verdana, arial, sans-serif; }
		
		#sidebar li { margin-bottom: 7px; }
		
				
#menu { 
		margin: 0px;
		padding: 13px 10px 10px;
		list-style: none; 
		background-color: #DB6D0C;
		background-image: url(/images/rndheader.jpg);
		background-repeat: no-repeat;
		background-position: top; }

		#menu li { padding-bottom: 2px; }
		#menu li a { margin: auto 5px; padding: 2px 6px; color: #FFFFFF; }
		#menu li a:hover { text-decoration: none; background-color: #EC7914; }
		
#xnav {
		margin: 0px;
		padding: 15px;
		list-style: none;
		border: 1px dotted #FFD7B5;
		border-top: 0px;  }
		
		#xnav form { margin: 0px -15px; text-align: center; }
		#xnav li { padding-bottom: 7px; }
		#xnav a { color: #525252; }
		#xnav a:hover { color: #FF7A37; text-decoration: none; }
		#xnav .active a { color: #FF7A37; }
		
#content {
		float: left;
		text-align: justify;
		margin: 0px 10px;
		padding-bottom: 50px;
		width: 352px;
		min-height: 250px; }
		
		* html #content { height: 250px; }
		
		#content a { color: #FF7A37; }
		#content a:hover { border-bottom: 1px dotted #FFD7B5; }
		#content dt a { color: #525252; }
		#content dt a:hover { color: #FF7A37; }
		#content p { margin: 18px 0px; }
		#content .redbold { color: #D04E46; font-weight: bold; }
		#content dt { font-weight: bold; }
		
			
#contentlarge {
		float: left;
		text-align: justify;
		margin: 0px 0px 0px 10px;
		padding-bottom: 50px;
		width: 524px;
		min-height: 250px; }
		
		* html #contentlarge { height: 250px; }
		
		#contentlarge a { color: #FF7A37; }
		#contentlarge a:hover { border-bottom: 1px dotted #FFD7B5; }
		#contentlarge .product { margin: 10px 0px 0px; padding: 0px; list-style: none; }
		#contentlarge .redbold { color: #D04E46; font-weight: bold; }
			#contentlarge .product li { display: inline; float: left;  }
			#contentlarge .price { margin: 0px 145px 0px 30px; }
		
/* Advertising Column */
#advert {
		float: right;
		width: 158px;
		text-align: center;
		border: 1px dotted #FFD7B5; }
		
		#advert a { color: #525252; }
		#advert a:hover { color: #FF7A37; text-decoration: none; }
		
/* Clearing Fix */
.clearfix:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden; }
	
/* Terms of Service */
#terms {
		text-align: justify; }
		
		#terms a { color: #FF7A37; }
		
/* Account Registration */
#register {
		margin: 0px;
		padding: 0px;  }
		
		#register a { color: #FF7A37; }
		#register a:hover { border-bottom: 1px dotted #FFD7B5; }
		
#registertbl {
		margin: 10px 0px 0px; }
		
		#registertbl label { color: #333333; font-size: 11px; }
		#registertbl td { margin: 1px 0px; }

#purchasingtbl {
		width: 100%;
		margin: 10px 0px 0px; }
		
		#purchasingtbl .buybutton { text-align: right; }
		#purchasingtbl .spacer { height: 20px; }
		#purchasingtbl td { margin: 1px 0px; }
		
#tos {
		border: 1px solid #BFBFBF;
		height: 159px;
		padding-left: 2px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		background-color: #FFFFFF;
		color: #333333;
		padding-top: 2px;
		width: 460px; }
		
.regmicrofont { 
		font-family: arial;
		color: #808080;
		font-size: 10px;
		font-weight: normal; }
		
.regasterisk {
		font-family: verdana, Helvetica, sans-serif; 
		font-size: 12px; 
		color: #F68622; 
		font-weight: boldest;
		vertical-align: -1px; }
						
.regsectiontitle {
		vertical-align: top;
		height: 30px; }
		
.regrunner { 
		height: 20px;
		border-bottom: 1px dotted #808080; }
		
.regspacer {
		height: 10px; }
				
.regfieldtitle {
		font-family: arial, sans-serif; 
		text-align: right;
		font-size: 11px;
		vertical-align: middle;
		padding: 0px 10px 0px 0px; }
		
.regaddresstitle {
		text-align: right;
		padding-right: 10px; }

.regbelowfield {
		font-family: arial;
		font-size: 11px;
		color: #808080;
		font-weight: normal;	
		line-height: 15px; }
	
.regtostext {
		font-family: arial;
		font-size: 11px;
		vertical-align: middle; }
		
.regsubmit {
		text-align: center;}

.tossection {
		margin: 0px;
		padding-left: 28px; }

/* Contact Us */
#contactus p {
		font: 12px Arial, Helvetica, sans-serif;
		color: #646464; }
		
		#contactus p.address { font: 11px Verdana, Arial, Helvetica, sans-serif;}
	
#contacts {
		margin-top: 15px; }

		#contacts td { height: 20px; vertical-align: middle; }
		#contacts a { color: #FF7A37; }
		#contacts a:hover { border-bottom: 1px dotted #FFD7B5; }

		
/* Porting Application */
.infoline { height: 18px; border-bottom: 1px solid #525252; width: 85%; }